Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
WordOutputter Class Reference

List of all members.

## Public Member Functions

| WordOutputter (FILE *file)
void | output_word (const char *word)

## Detailed Description

Definition at line 45 of file dawg2wordlist.cpp.

## Constructor & Destructor Documentation

WordOutputter::WordOutputter | ( | FILE * | file | ) |

inline

Definition at line 47 of file dawg2wordlist.cpp.

: file_(file) {}

## Member Function Documentation

void WordOutputter::output_word | ( | const char * | word | ) |

inline

Definition at line 48 of file dawg2wordlist.cpp.

{ fprintf(file_, "%s\n", word); }

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/training/dawg2wordlist.cpp